[linux-dvb] Pre-packaged vdr 1.4.3 decrypting fails?

Darren Salt linux at youmustbejoking.demon.co.uk
Wed Nov 22 03:11:13 CET 2006


I demand that Otto J. Makela may or may not have written...

[snip]
> Actually I ended up pulling the vdr-1.4.4-1.fc6.src.rpm package and
> rebuilding it for fc5/i686, and that works fine, also decrypting works.
> Here are the patches it includes:

> Patch0: %{name}-channel+epg.patch
> Patch1: http://zap.tartarus.org/~ds/debian/dists/unstable/main/source/vdr_1.4.3-1.ds.diff.gz
> Patch2: http://www.saunalahti.fi/~rahrenbe/vdr/patches/vdr-1.4.4-liemikuutio-1.13.diff.gz
> Patch3: %{name}-1.4.1-paths.patch
> Patch4: %{name}-1.4.1-dumpable.patch

> The subtitling does not yet work, which I suspect is because the subtitling
> patch hasn't been applied to the vdr package... has someone just banged
> these packages together without really testing them at all?

Yes if my patch set hasn't been adjusted to fit (I've not checked!) - you
should be able to check with something like
  $ lsdiff -z -x '*/debian/*' vdr_1.4.3-1.ds.diff.gz
(change the filename as needed). You're looking for no output.

[snip]
-- 
| Darren Salt    | linux or ds at              | nr. Ashington, | Toon
| RISC OS, Linux | youmustbejoking,demon,co,uk | Northumberland | Army
| + At least 4000 million too many people. POPULATION LEVEL IS UNSUSTAINABLE.

There is an exception to every rule.



More information about the linux-dvb mailing list